[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: another spin of TeX Live 2009 packages



Package texlive-dvips is obsoleted by texlive, trying to install
texlive-2009-0.3.20090827.fc11.i586 instead

This is obviously wrong obsolete, as dvips is actually provided by
texlive-dvips, but for some reason unless I tell yum to specifically
install the noarch package (by running yum install
texlive-dvips.noarch), it insists on obsoleting it by texlive (i.e. when
doing yum install texlive-dvips)... Otherwise the installation as well
as short testing went smooth.

Martin


Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]